body {
	background-color: #f0f0d0;
	height: 100%;
	font-family: Verdana;
}

hr {
	width: 100%;
	border: 0;
	height: 1px;
	background-image: linear-gradient(to right,
		rgba(0, 0, 0, 0), black 20%, black 80%, rgba(0, 0, 0, 0));
}
table {
	border-collapse: collapse;
}

table, th, td {
	border: 1px solid black;
	text-align: center;
	padding: 5px 10px;
}

.rightline {
	border: 0;
	border-right: 1px solid black;
	border-image: linear-gradient(to bottom,
		rgba(0, 0, 0, 0), black 10%, black 90%, rgba(0, 0, 0, 0)) 1 100%;
	padding-right: 15px;
	height: 100%;
}

#wrapper {
	position: relative;
	padding-bottom: 25%;
	width: 75%;
}
#box {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	
	min-height: 100%;
	padding: 10px;
	display: inline;
	background-color: #f0f0fa;
	border: 1px solid black;
}

/* * { border: 1px dashed blue; } */
#list {
	height: 500px;
}
#list > p {
	margin: 0;
	padding: 2px 0;
	cursor: pointer;
	font-size: 12px;
}
#list > p.selected {
	font-weight: bold;
	background-color: lightyellow;
	cursor: initial;
}
#out {
	max-width: 90%;
	font-size: 12px;
}

.heightcap {
	overflow-x: hidden;
	overflow-y: scroll;
}
.b {
	font-weight: bold;
	margin: 5px;
}
input[type="text"] {
	width: 80%;
}
label {
	font-size: 10px;
	border-bottom: 1px dashed #999;
	text-decoration: none;
	cursor: help;
}
